Activity log for bug #1795453

Date Who What changed Old value New value Message
2018-10-01 16:01:33 Sasikumar bug added bug
2018-10-01 19:48:49 Jerry Clement bug added subscriber Michael Reed
2018-10-01 19:49:37 Jerry Clement bug added subscriber Jerry Clement
2018-10-04 19:19:53 Launchpad Janitor linux-signed-hwe (Ubuntu): status New Confirmed
2018-10-04 19:20:26 stuart hayes bug added subscriber stuart hayes
2018-10-10 14:36:32 Jeff Lane affects linux-signed-hwe (Ubuntu) linux (Ubuntu)
2018-10-10 14:36:50 Jeff Lane linux (Ubuntu): status Confirmed New
2018-10-10 15:00:05 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-10-12 14:30:47 Sujith Pandel bug added subscriber Sujith Pandel
2018-10-12 15:04:23 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2018-10-12 15:04:33 Joseph Salisbury tags kernel-da-key
2018-10-12 15:04:39 Joseph Salisbury tags kernel-da-key bionic kernel-da-key
2018-10-15 17:26:44 Sasikumar tags bionic kernel-da-key apport-collected bionic kernel-da-key uec-images
2018-10-15 17:26:45 Sasikumar description We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc.
2018-10-15 17:26:45 Sasikumar attachment added CRDA.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201309/+files/CRDA.txt
2018-10-15 17:26:46 Sasikumar attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201310/+files/CurrentDmesg.txt
2018-10-15 17:26:48 Sasikumar attachment added Lspci.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201311/+files/Lspci.txt
2018-10-15 17:26:49 Sasikumar attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201312/+files/Lsusb.txt
2018-10-15 17:26:50 Sasikumar attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201313/+files/ProcCpuinfo.txt
2018-10-15 17:26:51 Sasikumar attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201314/+files/ProcCpuinfoMinimal.txt
2018-10-15 17:26:53 Sasikumar attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201315/+files/ProcInterrupts.txt
2018-10-15 17:26:54 Sasikumar attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201316/+files/ProcModules.txt
2018-10-15 17:26:56 Sasikumar attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201317/+files/UdevDb.txt
2018-10-15 17:26:57 Sasikumar attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201318/+files/WifiSyslog.txt
2018-10-15 17:27:20 Sasikumar description We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc.
2018-10-15 17:27:21 Sasikumar attachment added CRDA.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201319/+files/CRDA.txt
2018-10-15 17:27:22 Sasikumar attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201320/+files/CurrentDmesg.txt
2018-10-15 17:27:25 Sasikumar attachment added Lspci.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201321/+files/Lspci.txt
2018-10-15 17:27:26 Sasikumar attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201322/+files/Lsusb.txt
2018-10-15 17:27:27 Sasikumar attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201323/+files/ProcCpuinfo.txt
2018-10-15 17:27:28 Sasikumar attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201324/+files/ProcCpuinfoMinimal.txt
2018-10-15 17:27:29 Sasikumar attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201325/+files/ProcInterrupts.txt
2018-10-15 17:27:31 Sasikumar attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201326/+files/ProcModules.txt
2018-10-15 17:27:33 Sasikumar attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201327/+files/UdevDb.txt
2018-10-15 17:27:35 Sasikumar attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201328/+files/WifiSyslog.txt
2018-10-15 17:28:45 Sasikumar description We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 InstallationDate: Installed on 2018-09-20 (25 days ago) InstallationMedia: Ubuntu-Server 18.04 LTS "Bionic Beaver" - Release amd64 (20180426) IwConfig: lo no wireless extensions. eno2 no wireless extensions. eno1 no wireless extensions. MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-36-generic root=UUID=0fdc9101-73c3-4eec-9136-4384e760b449 ro ProcVersionSignature: Ubuntu 4.15.0-36.39-generic 4.15.18 PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon. RelatedPackageVersions: linux-restricted-modules-4.15.0-36-generic N/A linux-backports-modules-4.15.0-36-generic N/A linux-firmware 1.173.1 RfKill: Tags: bionic Uname: Linux 4.15.0-36-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.name: 065PKD dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn065PKD:rvrA00:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.sys.vendor: Dell Inc.
2018-10-15 17:28:46 Sasikumar attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201329/+files/AlsaInfo.txt
2018-10-15 17:28:48 Sasikumar attachment added CRDA.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201330/+files/CRDA.txt
2018-10-15 17:28:50 Sasikumar attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201331/+files/CurrentDmesg.txt
2018-10-15 17:28:51 Sasikumar attachment added Lspci.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201332/+files/Lspci.txt
2018-10-15 17:28:53 Sasikumar attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201333/+files/Lsusb.txt
2018-10-15 17:28:55 Sasikumar attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201334/+files/ProcCpuinfo.txt
2018-10-15 17:28:56 Sasikumar attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201335/+files/ProcCpuinfoMinimal.txt
2018-10-15 17:28:58 Sasikumar attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201336/+files/ProcInterrupts.txt
2018-10-15 17:28:59 Sasikumar attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201337/+files/ProcModules.txt
2018-10-15 17:29:01 Sasikumar attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201338/+files/UdevDb.txt
2018-10-15 17:29:03 Sasikumar attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1795453/+attachment/5201339/+files/WifiSyslog.txt
2018-10-15 18:36:13 Sasikumar linux (Ubuntu): status Incomplete Confirmed
2018-10-22 15:56:05 Sujith Pandel attachment added 4.15 - vdbench - disks go offline https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1795453/+attachment/5204195/+files/4.15-stress_fails.txt
2018-10-22 15:57:50 Sujith Pandel attachment added 4.18 - amd- iommu - page_faults https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1795453/+attachment/5204196/+files/4.18-stress_fails-page_faults.txt
2019-01-10 19:27:10 Andrew Cloke bug added subscriber Andrew Cloke
2019-01-11 15:59:53 Jeff Lane bug added subscriber Jeff Lane
2019-01-11 18:02:13 Michael Reed description We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240] sgl_ptr->Length = 1000 [14547.313241] sge_count = 18 [14547.313242] cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug AlsaDevices: total 0 crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions: linux-restricted-modules-4.18.0-8-generic N/A linux-backports-modules-4.18.0-8-generic N/A linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 InstallationDate: Installed on 2018-09-20 (25 days ago) InstallationMedia: Ubuntu-Server 18.04 LTS "Bionic Beaver" - Release amd64 (20180426) IwConfig: lo no wireless extensions. eno2 no wireless extensions. eno1 no wireless extensions. MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-36-generic root=UUID=0fdc9101-73c3-4eec-9136-4384e760b449 ro ProcVersionSignature: Ubuntu 4.15.0-36.39-generic 4.15.18 PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon. RelatedPackageVersions: linux-restricted-modules-4.15.0-36-generic N/A linux-backports-modules-4.15.0-36-generic N/A linux-firmware 1.173.1 RfKill: Tags: bionic Uname: Linux 4.15.0-36-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.name: 065PKD dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn065PKD:rvrA00:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.sys.vendor: Dell Inc. [Impact] We have observed that OS is sending the IO's (SCSI Read/Write) with incorrect Scatter Gather Buffer address . i.e  OS is sending the IO with 64 bit Scatter Gather Buffer address , such that if we add the length with buffer address then it causes the roll over . Here is the data we captured in our driver (Printed the SGE details which was sent by OS) sgl_ptr->Address = fffffffffffff000 [14547.313240]                 sgl_ptr->Length = 1000 [14547.313241]                 sge_count = 18 [14547.313242]                 cmd->index = 9d9 Note : This issue is observed only when virtualization is enabled Product : Broadcom (LSI) Megaraid H840 controller [Test Case] Steps found in comment #60 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1795453/comments/60 [Regression Potential] The patches in Comment #59 have been accepted upstream. https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1795453/comments/59 [Other Info] Product : Broadcom (LSI) Megaraid H840 controller --- ProblemType: Bug AlsaDevices:  total 0  crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq  crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions:  linux-restricted-modules-4.18.0-8-generic N/A  linux-backports-modules-4.18.0-8-generic N/A  linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug AlsaDevices:  total 0  crw-rw----+ 1 root audio 116, 1 Oct 12 16:35 seq  crw-rw----+ 1 root audio 116, 33 Oct 12 16:35 timer AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay' ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 'arecord' AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig' MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) PciMultimedia: ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.18.0-8-generic root=UUID=43e89410-c7ff-11e8-9229-d094661013d8 ro ProcVersionSignature: Ubuntu 4.18.0-8.9~18.04.1-generic 4.18.7 RelatedPackageVersions:  linux-restricted-modules-4.18.0-8-generic N/A  linux-backports-modules-4.18.0-8-generic N/A  linux-firmware 1.173.1 RfKill: Error: [Errno 2] No such file or directory: 'rfkill': 'rfkill' Tags: bionic uec-images Uname: Linux 4.18.0-8-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lxd plugdev sudo _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.vendor: Dell Inc. dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.product.sku: SKU=NotProvided;ModelName=PowerEdge R7415 dmi.sys.vendor: Dell Inc. --- ProblemType: Bug ApportVersion: 2.20.9-0ubuntu7.4 Architecture: amd64 AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1: DistroRelease: Ubuntu 18.04 InstallationDate: Installed on 2018-09-20 (25 days ago) InstallationMedia: Ubuntu-Server 18.04 LTS "Bionic Beaver" - Release amd64 (20180426) IwConfig:  lo no wireless extensions.  eno2 no wireless extensions.  eno1 no wireless extensions. MachineType: Dell Inc. PowerEdge R7415 Package: linux (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 mgadrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-36-generic root=UUID=0fdc9101-73c3-4eec-9136-4384e760b449 ro ProcVersionSignature: Ubuntu 4.15.0-36.39-generic 4.15.18 PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon. RelatedPackageVersions:  linux-restricted-modules-4.15.0-36-generic N/A  linux-backports-modules-4.15.0-36-generic N/A  linux-firmware 1.173.1 RfKill: Tags: bionic Uname: Linux 4.15.0-36-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: _MarkForUpload: True dmi.bios.date: 09/07/2018 dmi.bios.vendor: Dell Inc. dmi.bios.version: 1.6.2 dmi.board.name: 065PKD dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 23 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvr1.6.2:bd09/07/2018:svnDellInc.:pnPowerEdgeR7415:pvr:rvnDellInc.:rn065PKD:rvrA00:cvnDellInc.:ct23:cvr: dmi.product.family: PowerEdge dmi.product.name: PowerEdge R7415 dmi.sys.vendor: Dell Inc.
2019-01-11 18:09:26 Michael Reed tags apport-collected bionic kernel-da-key uec-images apport-collected bionic kernel-da-key uec-images verification-needed
2019-01-11 18:09:41 Michael Reed tags apport-collected bionic kernel-da-key uec-images verification-needed apport-collected bionic kernel-da-key tpp uec-images verification-needed
2019-01-11 18:35:18 Michael Reed summary IO's are issued with incorrect Scatter Gather Buffer [SRU] IO's are issued with incorrect Scatter Gather Buffer
2019-01-11 18:42:05 Michael Reed tags apport-collected bionic kernel-da-key tpp uec-images verification-needed apport-collected bionic cosmic disco kernel-da-key tpp uec-images verification-needed xenial
2019-01-17 20:11:24 Marcelo Cerri attachment added 0001-scsi-megaraid_sas-Use-63-bit-DMA-addressing.patch https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1795453/+attachment/5230041/+files/0001-scsi-megaraid_sas-Use-63-bit-DMA-addressing.patch
2019-01-17 22:57:33 Ubuntu Foundations Team Bug Bot tags apport-collected bionic cosmic disco kernel-da-key tpp uec-images verification-needed xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed xenial
2019-01-17 22:57:37 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2019-01-18 00:12:14 Joseph Salisbury removed subscriber Joseph Salisbury
2019-01-18 02:36:41 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2019-01-19 17:13:03 Joseph Salisbury removed subscriber Joseph Salisbury
2019-01-22 20:21:41 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2019-01-22 20:22:23 Joseph Salisbury removed subscriber Joseph Salisbury
2019-01-23 00:20:32 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2019-01-29 00:30:24 Michael Reed tags apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed-bionic verification-needed-xenial xenial
2019-01-29 20:41:49 Michael Reed linux (Ubuntu): status Confirmed In Progress
2019-01-30 17:45:26 Marcelo Cerri nominated for series Ubuntu Cosmic
2019-01-30 17:45:26 Marcelo Cerri bug task added linux (Ubuntu Cosmic)
2019-01-30 17:45:26 Marcelo Cerri nominated for series Ubuntu Bionic
2019-01-30 17:45:26 Marcelo Cerri bug task added linux (Ubuntu Bionic)
2019-01-30 17:46:05 Marcelo Cerri linux (Ubuntu): assignee Marcelo Cerri (mhcerri)
2019-01-30 17:46:07 Marcelo Cerri linux (Ubuntu Bionic): assignee Marcelo Cerri (mhcerri)
2019-01-30 17:46:08 Marcelo Cerri linux (Ubuntu Cosmic): assignee Marcelo Cerri (mhcerri)
2019-01-30 17:46:11 Marcelo Cerri linux (Ubuntu Bionic): status New In Progress
2019-01-30 17:46:13 Marcelo Cerri linux (Ubuntu Cosmic): status New In Progress
2019-01-30 18:51:01 Joseph Salisbury removed subscriber Joseph Salisbury
2019-01-30 20:20:05 Ubuntu Foundations Team Bug Bot bug added subscriber Terry Rudd
2019-02-01 02:00:35 Khaled El Mously linux (Ubuntu Bionic): status In Progress Fix Committed
2019-02-01 02:00:37 Khaled El Mously linux (Ubuntu Cosmic): status In Progress Fix Committed
2019-02-11 11:06:16 Brad Figg tags apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed-bionic verification-needed-xenial xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed-bionic verification-needed-cosmic verification-needed-xenial xenial
2019-02-14 19:21:44 Jerry Clement tags apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-needed-bionic verification-needed-cosmic verification-needed-xenial xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-done-cosmic verification-needed-bionic verification-needed-xenial xenial
2019-02-16 17:46:42 Jaroslavas Karmazinas linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-02-16 17:46:46 Jaroslavas Karmazinas linux (Ubuntu): status In Progress Fix Released
2019-02-22 22:03:39 Jerry Clement tags apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-done-cosmic verification-needed-bionic verification-needed-xenial xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-done-bionic verification-done-cosmic verification-needed-xenial xenial
2019-02-27 14:47:27 Marcelo Cerri linux (Ubuntu): status Fix Released Fix Committed
2019-02-27 14:47:31 Marcelo Cerri linux (Ubuntu Bionic): status Fix Released Fix Committed
2019-03-02 22:43:25 Jerry Clement tags apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-done-bionic verification-done-cosmic verification-needed-xenial xenial apport-collected bionic cosmic disco kernel-da-key patch tpp uec-images verification-done-bionic verification-done-cosmic verification-done-xenial xenial
2019-03-05 15:00:44 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-03-05 15:00:44 Launchpad Janitor cve linked 2018-18397
2019-03-05 15:00:44 Launchpad Janitor cve linked 2018-19854
2019-03-05 15:00:44 Launchpad Janitor cve linked 2019-6133
2019-03-06 10:49:37 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2019-03-06 10:49:37 Launchpad Janitor cve linked 2018-16880